﻿/*body {
}
.TextField {
    font-family: Arial;
    font-size: 12px;
    color: #336699;
    color: black;
    text-align: center;
}
.LabelField {
    font-family: Verdana;
    font-size: 11px;
    background-color: inherit;
    color: #000000;
    text-align: left;
    width: 110px;
}*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f4f7fc;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width:500px
}

.card {
    background-color: white;
    padding: 40px;
    width: 100%;
    max-width: 500px;
    box-shadow: 21px 14px 19px rgba(0, 0, 0, 0.1);
    border-radius: 39px;
    text-align: center;
}

.logo img {
    width: 100px;
    margin-bottom: 20px;
}

.input-container {
    margin-bottom: 20px;
    text-align: left;
}

    .input-container label {
        display: block;
        font-size: 14px;
        color: #555;
    }

    .input-container input {
        width: 100%;
        padding: 10px;
        margin-top: 5px;
        border: 1px solid #ccc;
        border-radius: 5px;
        font-size: 14px;
    }

.login-btn {
    width: 100%;
    padding: 12px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

    .login-btn:hover {
        background-color: #45a049;
    }

